<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Microsoft.Extensions.Configuration" Version="10.0.5" />
		<PackageReference Include="Microsoft.Extensions.Configuration.EnvironmentVariables" Version="10.0.5" />
		<PackageReference Include="Microsoft.Extensions.Configuration.Json" Version="10.0.5" />
		<PackageReference Include="Microsoft.Extensions.Hosting" Version="10.0.5" />
		<PackageReference Include="Microsoft.Extensions.Options.ConfigurationExtensions" Version="10.0.5" />
	</ItemGroup>

</Project>
